Bug 81227 - [MAINTAINER UPDATE] of audio/xmms-max
Summary: [MAINTAINER UPDATE] of audio/xmms-max
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-18 23:40 UTC by No Name
Modified: 2010-07-27 22:38 UTC (History)
0 users

See Also:


Attachments
output-xmms-mac (1.68 KB, text/plain)
2005-05-18 23:40 UTC, No Name
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description No Name 2005-05-18 23:40:02 UTC

    
Comment 1 Roman Bogorodskiy freebsd_committer 2005-05-19 05:06:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

I'll take it.
Comment 2 Roman Bogorodskiy freebsd_committer 2005-05-19 05:22:37 UTC
State Changed
From-To: open->closed

Committed, thanks!